/*
 Theme Name:   Omega Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Omega Child Theme
 Author:       John Doe
 Author URI:   http://www.sungagefinancial.com
 Template:     omega
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  omega-child
*/

/* JRD Edits 4/2017 */

#masthead.navbar { background-color: #fff !important;  }
.accord-panel-fix .panel-primary>.panel-heading { background: none !important;  color: #337ab7; }
.white-text form label,
.white-text .sf_required_fields_msg { color: #fff !important; }
ul.features-list h3 { line-height: 1; }

#masthead .navbar-brand img { padding-bottom: 3px; }

.gray-background,
.gray-background-larger-form { background-color: #e2e2e2; padding: 15px 0 40px; }
.gray-background form { position: relative; }
.gray-background form .sf_field { margin-bottom: 10px; }

.gray-background form .sf_field label { margin: 0 0 5px; }

.gray-background form .sf_field input.text,
.gray-background form .sf_field textarea.textarea,
.gray-background-larger-form form label { width: 100%; display: block; }

.gray-background-larger-form form.wpcf7-form div.field { margin-bottom: 10px; }
.gray-background-larger-form form.wpcf7-form div.field input[type="text"],
.gray-background-larger-form form.wpcf7-form div.field input[type="tel"],
.gray-background-larger-form form.wpcf7-form div.field input[type="email"],
.gray-background-larger-form form.wpcf7-form div.field textarea.wpcf7-textarea { margin: 0 0 0; padding: 7px 12px; }

.gray-background-larger-form form.wpcf7-form div.field { width: 48%; float: left; clear: none !important; }
.gray-background-larger-form form.wpcf7-form div.field:nth-child(even) { margin-right: 2%; }
.gray-background-larger-form form.wpcf7-form div.field input { width: 100% !important; }
.gray-background-larger-form form.wpcf7-form div.field.sf_field_cb { margin-left: 20px; } 

.gray-background-larger-form form.wpcf7-form div.field textarea.wpcf7-textarea {     height: 116px;
    width: 100%; }

.gray-background form .sf_field textarea.textarea { height: 286px; }
.gray-background form .sf_field.sf_type_checkbox { margin-left: 20px; }
.gray-background form .w2lsubmit { float: right; margin-top: -75px; }

.gray-background form .w2linput.submit,
.gray-background-larger-form  form.wpcf7-form .wpcf7-submit  { background-color: #198e51; color: #fff; text-transform: uppercase; font-weight: 700; letter-spacing: .1em; }

.gray-background form .w2linput.submit:hover,
.gray-background-larger-form form.wpcf7-form .wpcf7-submit:hover { opacity: .9; }

.gray-background form * { box-sizing: border-box; }
.gray-background .sf_field.sf_type_text { width: 49%;  }
.gray-background .sf_field.sf_type_text input[type="text"] { width: 100%;  }
.gray-background .sf_field.sf_field_description { width: 49%; position: absolute; right: 0; top: 0; }

.extra-padding-top { padding: 30px 0 20px; }
.extra-padding-bottom { padding: 0 0 40px; }
@media screen and (max-width: 480px) {
    .gray-background .sf_field.sf_type_text,
    .gray-background-larger-form form > div.sf_field,
    .gray-background-larger-form form.wpcf7-form div.field { width: 100%;  }
    
    .gray-background .sf_field.sf_field_description { position: static; width: 100%; }
    .gray-background form .sf_field textarea.textarea { height: 125px; }
}

/* END JRD Edits */ 



@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-20px,0);-ms-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}@-webkit-keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translate3d(-20px,0,0);transform:translate3d(-20px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInLeft{0%{opacity:0;-webkit-transform:translate3d(-20px,0,0);-ms-transform:translate3d(-20px,0,0);transform:translate3d(-20px,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(20px,0,0);transform:translate3d(20px,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(20px,0,0);-ms-transform:translate3d(20px,0,0);transform:translate3d(20px,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}@-webkit-keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInUp{0%{opacity:0;-webkit-transform:translate3d(0,20px,0);-ms-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@-webkit-keyframes fadeOutDown{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}}@keyframes fadeOutDown{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0,20px,0);-ms-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0)}}.fadeOutDown{-webkit-animation-name:fadeOutDown;animation-name:fadeOutDown}@-webkit-keyframes fadeOutLeft{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(-20px,0,0);transform:translate3d(-20px,0,0)}}@keyframes fadeOutLeft{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(-20px,0,0);-ms-transform:translate3d(-20px,0,0);transform:translate3d(-20px,0,0)}}.fadeOutLeft{-webkit-animation-name:fadeOutLeft;animation-name:fadeOutLeft}@-webkit-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(20px,0,0);transform:translate3d(20px,0,0)}}@keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(20px,0,0);-ms-transform:translate3d(20px,0,0);transform:translate3d(20px,0,0)}}.fadeOutRight{-webkit-animation-name:fadeOutRight;animation-name:fadeOutRight}@-webkit-keyframes fadeOutUp{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}}@keyframes fadeOutUp{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0,-20px,0);-ms-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}}.fadeOutUp{-webkit-animation-name:fadeOutUp;animation-name:fadeOutUp}body{font-family:futura-pt,sans-serif;-moz-osx-font-smoothing:grayscale}p{font-size:18px;line-height:1.4}.chap,.post-more-link{font-family:chaparral-pro,sans-serif;font-style:italic;font-weight:400}.btn,.wpcf7-submit,nav{font-family:futura-pt-condensed,sans-serif;font-weight:700;text-transform:uppercase}.features-list-icon i{font-size:36px}.staff-list-container span{display:block;color:#fff}.sungage-form-hundo{width:100%}.gm-style{font-family:futura-pt,sans-serif}.gm-style .gm-style-iw{font-weight:normal}.wpcf7-submit{width:120px}.panel.panel-primary{background-color:transparent}.box.box-small.box-round{width:150px;height:150px}ul.features-list h3{font-size:26px;margin-bottom:8px}.widget_nav_menu li:first-child{padding-bottom:8px!important;margin-bottom:8px!important}.widget_nav_menu strong:after{content:"";position:absolute;height:1px;width:50px;bottom:0;left:0;background:#fff}@media(min-width:992px){.navbar-right .dropdown-menu{left:50%;-ms-transform:translate(-50%);-webkit-transform:translate(-50%);transform:translate(-50%);text-align:center}}@media(max-width:480px){#masthead .navbar-brand img{max-width:210px}}@media(max-width:767px){.sungage-post{height:150px}}@media(min-width:768px){.sungage-post{height:100px}}@media(min-width:992px){.sungage-post{padding-top:65%}}@media(min-width:1200px){.sungage-post{padding-top:45%}}.sungage-post{margin-bottom:15px;position:relative;overflow:hidden;cursor:pointer;background:rgba(255,255,255,.3);-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s;transition:all .4s}.sungage-post:hover{background:rgba(255,255,255,.7)}.sungage-post h4{position:absolute;display:inline-block;top:15px;left:15px;margin-right:15px;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s}.sungage-post small{display:block;font-size:16px;position:absolute;bottom:15px;left:15px}.post-more-link{display:inline-block;margin-bottom:24px;margin-top:12px}.grid-overlay-10{background-image:url("https://www.sungagefinancial.com/wp-content/uploads/2014/12/wavy-10.png")}.green-text strong,.green-text h2{color:#396!important}.light-grey-bg{background-color:#e7e7e7}.yellow-bg{background-color:#fc0}.green-bg{background-color:#360}.darkest-grey-bg{background-color:#1b1e22}.textwidget img{opacity:.8;position:relative;top:-6px}}